{
  "compilerOptions": {
    "target": "ES2020",
    "module": "commonjs",
    "lib": ["ES2020"],
    "outDir": "./dist/electron",
    "rootDir": "./electron",
    "strict": true,
    "esModuleInterop": true,
    "skipLibCheck": true,
    "experimentalDecorators": true,
    "emitDecoratorMetadata": true,
    "useDefineForClassFields": false,
    "resolveJsonModule": true,
    "sourceMap": true
  },
  "include": ["electron/**/*"],
  "exclude": ["node_modules", "dist", "electron/**/*.spec.ts"]
}
